@charset "utf-8";
/* CSS Document */

@font-face {
    font-family: 'TheSelby-Bold';
    src: url('TheSelby-Bold.eot');
    src: url('TheSelby-Bold.eot?#iefix') format('embedded-opentype'),
         url('TheSelby-Bold.woff') format('woff'),
         url('TheSelby-Bold.ttf') format('truetype'),
         url('TheSelby-Bold.svg#TheSelby-Bold') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'TheSelby-Light';
    src: url('TheSelby-Light.eot');
    src: url('TheSelby-Light.eot?#iefix') format('embedded-opentype'),
         url('TheSelby-Light.woff') format('woff'),
         url('TheSelby-Light.ttf') format('truetype'),
         url('TheSelby-Light.svg#TheSelby-Light') format('svg');
    font-weight: normal;
    font-style: normal;
}

/* --------------------
		Reset Styles
-------------------- */

html, body, div, span, h1, h2, h3, h4, h5, h6, p, blockquote, a, em, img, q, strong, sub, sup, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-weight: inherit;
	font-style: inherit;
	font-size: 100%;
	font-family: inherit;
}

/* --------------------
		Standard Styles
-------------------- */

h1, h2, h3, h4, h5, h6 {
	font-weight: normal;	
}

ol, ul {
	list-style-position: inside;
}

a {
	text-decoration: none;
	cursor: pointer;
}

a:hover {
	text-decoration: underline;
}

strong {
	font-weight: bold;	
}

em {
	font-style: italic;	
}

p {
	padding-bottom: 10px;	
}

.alignleft {
	float: left;
}

.alignright {
	float: right;
}

.aligncenter {
	text-align: center;
}

blockquote {
	font-style: italic;
}

.clear {
	height: 0;
	clear: both;
	overflow: hidden;
}

input {
	outline: none;
}

/* --------------------
		Main Styles
-------------------- */

html, body {
	background-color: #fff;
	font-family: 'TheSelby-Light', Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #6c6d6f;
	line-height: 20px;
	-webkit-text-size-adjust: 140%;
	-moz-text-size-adjust: 140%;
	-ms-text-size-adjust: 140%;
	text-size-adjust: 140%;
}

.wrapper {
	margin: 0 auto;
	width: 1026px;
}

.header {
	background-image: url(images/header-bg.jpg);
	background-position: bottom center;
	background-repeat: repeat-x;
	margin-bottom: 8px;
	height: 239px;
	position: relative;
	clear: both;
}

.navigation {
	background-image: url(images/navigation-bg.jpg);
	background-position: bottom center;
	background-repeat: repeat-x;
	padding: 4px 0 0 0;
	letter-spacing: 0.05em;
	height: 34px;
	line-height: normal;
	clear: both;
}

.navigation.nobg {
	background-image: none;
}

.navigation .socials, .gallery .socials {
	font-family: 'TheSelby-Light', Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #6c6d6f;
	line-height: 26px;
	float: right;
}

.navigation .socials {
	margin-top: 1px;
	position: relative;
	z-index: 20;
	line-height: normal;
}

.gallery .socials {
	float: none;
	overflow: hidden;
	text-align: center;
	margin: 10px auto 0 0;
	height: 45px;
	line-height: 35px;
}

.showonmobile { display: none; }

.navigation .socials a {
	margin: 0 0px 0 10px;
	color: #6c6d6f;
	float: left;
}

.gallery .socials a {
	margin: 0 10px;
	float: none;
	color: #6c6d6f;
	display: inline-block;
	text-decoration: none;
}

.index .navigation .socials a {
	margin: 0 0 0 28px;
}

.navigation .socials a img, .gallery .socials a img {
	vertical-align: middle;
}

.gallery .socials a img {
	margin: -1px 5px 1px 0;
}

.navigation .socials a:hover img, .gallery .socials a:hover img {
	text-decoration: none;
}

.navigation ul {
	margin-top: 3px;
	float: left;
	position: relative;
}

.navigation ul li {
	background-image: url(images/navigation-separator.jpg);
	background-position: 0 5px;
	background-repeat: no-repeat;
	padding: 0 7px 0 12px;
	font-family: 'TheSelby-Light', Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #6c6d6f;
	line-height: normal;
	height: 25px;
	list-style: none;
	float: left;
}

.navigation ul li:first-child {
	padding-left: 0;
	background: none;
}

*+html .navigation ul li {
	list-style: outside;
}

.navigation ul li a {
	font-family: 'TheSelby-Bold', Arial, Helvetica, sans-serif;
	color: #6c6d6f;
	line-height: normal;
	float: left;
	height: 25px;
	padding-top: 7px;
}

.navigation ul li a:hover, .navigation ul li.selected a, .navigation ul li:hover a {
	text-decoration: none;
	color: #211f20;
}

.navigation ul li .search-dropdown {
	display: none;
	position: absolute;
	overflow: hidden;
	top: 30px;
	left: 0;
	z-index: 1000;
	padding-bottom: 10px;
	background-image: url(images/sep-bot-bg.gif);
	background-position: bottom center;
	background-repeat: repeat-x;
}

.navigation ul li ul {
	margin: 0;
	padding: 5px 0 29px 0;
	float: none;
	width: 1026px;
	display: block;
}

.navigation ul li ul li {
	margin: 0;
	padding: 0;
	background: none;
	float: none;
	height: inherit;
	font-family: 'TheSelby-Light', Arial, Helvetica, sans-serif;
	line-height: 16px;
	color: #bcb8b9;
	clear: left;
	font-size: 12px;
}

.navigation ul li ul li a {
	color: #bab8b9 !important;
	text-transform: uppercase;
	font-family: 'TheSelby-Light', Arial, Helvetica, sans-serif;
	padding-top: 0;
}

.navigation ul li ul li ul li.selected a {
	color: #000 !important;
	text-decoration: none;
}

.navigation ul li ul li a:hover {
	color: #000 !important;
}

.navigation ul li ul li .col {
	width: 172px;
	float: left;
	margin-bottom: 0;
}

.navigation ul li ul li ul {
	position: relative;
	width: inherit;
	top: auto;
	float: left;
	left: auto;
	display: block;
}

.navigation ul form label {
	color: #bab8b9;
	display: block;
	clear: both;
}

.navigation ul form input {
	background: none;
	border: none;
	background-color: #fff;
	border: #dcdcdc 1px solid;
	font-size: 10px;
	line-height: 13px;
	padding: 2px 5px;
	width: 133px;
	height: 13px;
}

.header .logo {
	background-image: url(images/logo.jpg);
	background-repeat: no-repeat;
	width: 466px;
	height: 176px;
	display: block;
	top: 48px;
	left: 50%;
	margin-left: -233px;
	position: absolute;
	z-index: 10;
}

.main {
	padding-bottom: 37px;
	overflow: hidden;
}

.gallery {
	background-image: url(images/header-bg.jpg);
	background-position: bottom center;
	background-repeat: repeat-x;
	padding-bottom: 19px;
	margin-bottom: 8px;
	font-family: 'TheSelby-Light', Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #6c6d6f;
	overflow: hidden;
	line-height: 18px;
	text-transform: uppercase;
}

.index .gallery {
	padding-bottom: 14px;
}

.gallery .title {
	padding-top: 3px;
	font-size: 19px;
	line-height: normal;
	display: block;
	clear: both;
	text-align: center;
	font-family: 'TheSelby-Bold',Arial,Helvetica,sans-serif;
	letter-spacing: 0.05em;
}

.gallery .title stong {
	font-family: 'TheSelby-Bold', Arial, Helvetica, sans-serif !important;
}

.gallery img {
	margin-bottom: 9px;
	display: inline-block;
}

.links {
	margin-right: -10px;
	clear: both;
	text-transform: uppercase;
}

.block-previews, .block-videos {
	overflow: hidden;
	clear: both;
	margin-right: -100px;
}

.preview, .video {
	background-image: url(images/preview-bg.jpg);
	background-position: bottom center;
	background-repeat: repeat-x;
	margin: 0 10px 10px 0;
	padding-bottom: 10px;
	font-size: 12px;
	color: #666;
	line-height: 17px;
	letter-spacing: 0.05em;
	width: 335px;
	float: left;
	text-transform: uppercase;
}

.index .preview {
	font-size: 14px;
}

.links .col {
	background-image: url(images/preview-bg.jpg);
	background-position: 0 0;
	background-repeat: repeat-x;
	margin: 0 8px 13px 0;
	padding-top: 6px;
	font-family: 'TheSelby-Bold', Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #6c6d6f;
	line-height: 20px;
	letter-spacing: 0.05em;
	width: 337px;
	float: left;
}

.links a {
	color: #6c6d6f;
}

h3 {
	background-image: url(images/header-bg.jpg);
	background-position: top center;
	background-repeat: no-repeat;
	margin: 0 0 12px 0;
	padding-top: 5px;
	font-family: 'TheSelby-Light', Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #6c6d6f;
	line-height: 20px;
	letter-spacing: 0.05em;
}

.preview .desc, .video .desc {
	display: block;
	clear: both;
	font-size: 13px;
	text-align: center;
	line-height: 13px;
	min-height: 39px;
	overflow: hidden;
	letter-spacing: 0.05em;
	font-family: 'TheSelby-Bold', Arial, Helvetica, sans-serif;
}

.preview:hover {
	text-decoration: none;
}

.video .play, .gallery .play {
	background-image: url(images/icon-play.png);
	background-repeat: no-repeat;
	margin-left: -35px;
	width: 62px;
	height: 63px;
	display: inline-block;
	top: 36px;
	left: 50%;
	position: absolute;
	z-index: 10;
	display: none;
}

.gallery .play {
	top: 123px;
}

.video .img-holder:hover .play, .gallery:hover .play {
	display: block;
}

.img-holder {
	margin-bottom: 7px;
	position: relative;
	display: block;
}

.img-holder .inner-layer {
	background-color: #fff;
	opacity: 0.7;
	padding: 51px 0 0 0;
	text-align: center;
	line-height: 22px;
	font-size: 16px;
	color: #505050;
	top: 0;
	left: 0;
	position: absolute;
	z-index: 10;
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	-ms-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
	opacity: 0;
	filter: alpha(opacity=0);
	text-decoration: none !important;
}

* html .img-holder .inner-layer {
	display: none !important;
}

*+html .img-holder .inner-layer {
	display: none !important;
}

.preview .img-holder, .video .img-holder {
	width: 335px;
	height: 140px;
	display: block;
}

.gallery .img-holder {
	width: 100%;
	height: 337px;
	overflow: hidden;
	display: block;
}

.preview .img-holder .inner-layer {
	font-family: 'TheSelby-Light', Arial, Helvetica, sans-serif;
	font-size: 18px;
	line-height: 21px;
	width: 335px;
	height: 140px;
	padding-top: 0;
}

.gallery .img-holder .inner-layer {
	padding: 0 0 0 0;
	width: 100%;
	font-family: 'TheSelby-Light', Arial, Helvetica, sans-serif !important;
	font-weight: normal !important;
	height: 337px;
	opacity: 0;
	display: block;
}

.img-holder:hover .inner-layer {
	opacity: 1;
	filter: alpha(opacity=100);
}

*+html .img-holder:hover .inner-layer {
	display: none !important;
}

.preview:hover .img-holder .inner-layer {
	opacity: 1;
	filter: alpha(opacity=100);
}

.layer {
	background-image: url(images/layer-bg.png);
	background-position: 0 0;
	background-repeat: repeat;
	top: 0;
	left: 0;
	min-width: 100%;
	height: 100%;
	position: absolute;
	z-index: 5000;
	display: none;
}

.loading {
	background-image: url(images/loading.gif);
	width: 32px;
	height: 32px;
	z-index: 10000;
	background-repeat: no-repeat;
	position: absolute;
	top: 50%;
	left: 50%;
	margin: -16px 0 0 -16px;
	display: none;
}

.popup {
	background-color: #fff;
	background-image: url(images/header-bg.jpg);
	background-position: 0 0;
	background-repeat: repeat-x;
	padding-top: 16px;
	top: 0;
	left: 50%;
	display: none;
	position: absolute;
	z-index: 6000;
}

.popup .popup-content {
	background-image: url(images/header-bg.jpg);
	background-position: bottom left;
	background-repeat: repeat-x;
	background-color: #fff;
	padding-bottom: 13px;
	position: relative;
}

.lightbox-image-holder {
	text-align: center;
	min-height: 190px;
	min-width: 350px;
	overflow: hidden;
}

.lightbox-image-holder img {
}

.popup .title {
}

.popup-narrow {
	width: 853px;
}

.popup-narrow .popup-content {
	padding-bottom: 10px;
}

.popup-narrow {
	width: 853px;
	min-height: 260px;
}

.popup .popup-controls {
	text-align: center;
	width: 160px;
	height: 48px;
	overflow: hidden;
	display: block;
	top: 24px;
	left: 50%;
	margin-left: -65px;
	position: absolute;
	z-index: 10;
	text-align: center;
	display: none;
	opacity: 0.6;
}

.popup:hover .popup-controls {
	display: block;
}

.popup-narrow .popup-controls {
	width: 838px;
}

.popup .popup-controls a {
	background-position: 0 0;
	background-repeat: no-repeat;
	vertical-align: middle;
	margin: 0 6px;
	height: 38px;
	display: inline-block;
}

.popup .popup-controls .previous {
	background-image: url(images/slider-previous.png);
	width: 39px;
}

.popup .popup-controls .next {
	background-image: url(images/slider-next.png);
	width: 39px;
}

.popup .popup-controls .close {
	background-image: url(images/icon-close.png);
	width: 37px;
}

.popup .video {
	background: none;
	margin: 0;
	padding: 0;
	width: auto;
	float: none;
	display: block;
	position: relative;
	clear: both;
}

.popup .video .play {
	background-image: url(images/icon-play-2.png);
	background-repeat: no-repeat;
	width: 137px;
	height: 137px;
	display: block;
	top: 163px;
	left: 394px;
	position: absolute;
	z-index: 10;
}

.popup .desc {
	margin: 14px 0 0 0;
	font-family: 'TheSelby-Bold', Arial, Helvetica, sans-serif;
	line-height: 29px;
	padding: 0 4px;
	color: #6c6d6f;
	font-size: 14px;
	text-transform: uppercase;
	display: block;
	overflow: hidden;
}

.popup-narrow .desc {
	padding: 0 15px;
}

.popup .socials {
	float: right;
}

.popup .socials a {
	margin: 0 0 0 16px;
	float: left;
	display: inline-block;
}

.videoPopup .title {
	display: block;
	text-align: center;
	font-weight: bold;
	font-size: 21px;
	line-height: 24px;
	padding: 0;
	margin: 0;
	font-family: "TheSelby-Light", Arial, Helvetica, sans-serif;

}

.videoPopup .subtitle {
	display: block;
	text-align: center;
	line-height: 19px;
	margin: 0;
	padding: 0 0 15px 0;
}

.videoPopup .desc {
	padding: 0;
}

.videoPopup .socials {
	clear: both;
	display: none !important;
	float: none;
	background-image: url(images/header-bg.jpg);
	background-repeat: repeat-x;
	background-position: top center;
}

.videoPopup .description {
	display: block;
	padding: 0 10px !important;
	margin: 0 !important;
	height: auto !important;
	line-height: 14px !important;
	text-transform: none;
	font-size: 14px;
	letter-spacing: 1px;
}

.popup .socials-wrapper {
	display: block;
	margin: 0 auto;
	width: 200px;
}

.gmasonry {
	margin-right: -40px;
	margin-left: 3px;
}

.gmasonry .item {
	float: left;
	list-style: none;
	margin-bottom: 5px;
	text-align: center;
	width: 248px;
}

.gmasonry .item.big {
	width: auto;
}

.gmasonry .item a {
	position: relative;
	float: left;
}

.gmasonry .item .press-hover {
	width: 248px;
	position: absolute;
	top: 0;
	left: 0;
	background-image: url(images/layer-bg.png);
	background-repeat: repeat;
	z-index: 100;
	display: none;
	font-family: 'TheSelby-Light',Arial,Helvetica,sans-serif;
	font-size: 18px;
	line-height: 21px;
	color: #505050;
	text-decoration: none;
}

.gmasonry .item:hover .press-hover {
	display: block;
}

.gmasonry .item img {
	width: 248px;
}

.gmasonry .item.big img {
	width: auto;
}

.gmasonry .column {
	width: 257px;
	float: left;
}

.gallery .img-holder .inner-layer {
	font-size: 25px;
	color: #666;
	line-height: 36px;
}

.gallery .img-holder .inner-layer .name {
	font-size: 45px;
	padding-top: 0;
	font-family: 'TheSelby-Light', Arial, Helvetica, sans-serif;
	line-height: 40px;
	display: block;
	font-weight: normal;
}

.review {
	background-image: url(images/header-bg.jpg);
	background-position: bottom left;
	background-repeat: repeat-x;
	margin-bottom: 13px;
	padding: 8px 0 33px 262px;
	font-family: 'GalaxyCopernicusMedium', Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
	color: #000;
	line-height: 20px;
	letter-spacing: -0.05em;
}

.review a {
	color: #0018aa;
	text-decoration: underline;
}

.review a:hover {
	text-decoration: none;
}

.review .col { 
	width: 372px;
	float: left;
}

.review .col.alignright {
	float: right !important;
}

.review p {
	padding-bottom: 19px;
}

.review h2 {
	margin-left: -262px;
	font-family: 'TheSelby-Light', Arial, Helvetica, sans-serif;
	font-size: 20px;
	color: #767;
	line-height: 24px;
	letter-spacing: normal;
	float: left;
}

.mobile .review h2 {
	margin-left: -135px !important;
	padding-bottom: 20px !important;
	overflow: hidden;
}

.mobile .review img {
	margin-left: -150px;
}

.review img.bordered {
	border: #f4f4f4 1px solid;
}

.partners a {
	margin-bottom: 20px;
	color: #000;
	text-decoration: none;
	display: inline-block;
}

.partners a:hover {
	text-decoration: underline;
}

.hidden {
	display: none !important;
}

.heading {
	padding: 15px 0 25px 0;
	background-image: url(images/header-bg.jpg);
	background-repeat: no-repeat;
	background-position: bottom left;
	text-align: center;
	text-transform: uppercase;
}

.heading .title {
	font-size: 24px;
	color: #6c6d6f;
	font-family: "TheSelby-Bold", Arial, Helvetica, sans-serif;
}

.heading .subtitle {
	font-size: 14px;
	color: #6c6d6f;
	font-family: "TheSelby-Bold", Arial, Helvetica, sans-serif;
}

.video .subtitle {
	font-size: 13px;
	line-height: 13px;
	height: 39px;
	text-align: center;
	display: block;
	overflow: hidden;
	letter-spacing: 0.05em;
	font-family: 'TheSelby-Bold', Arial, Helvetica, sans-serif;
}

.iphone .video .subtitle {
	font-size: 18px;
	line-height: 18px;
	height: auto;
	min-height: 36px;
}

.iphone .home .video {
	width:470px;
}

.collaborations {
	overflow: hidden;
	padding-top: 20px;
	padding-bottom: 50px;
	color: #000;
	font-size: 14px;
	line-height: 20px;
	font-family: 'GalaxyCopernicusMedium',Georgia,"Times New Roman",Times,serif;
	background-image: url(images/header-bg.jpg);
	background-repeat: no-repeat;
	background-position: bottom left;
	margin-bottom: 8px;
}

.collaborations .column-left {
	float: left;
	width: 500px;
}

.collaborations .column-right {
	float: right;
	width: 500px;
}

.collaborations a {
	color: #0018aa;
	text-decoration: underline;
}

.collaborations a:hover {
	text-decoration: none;
}

.search-query {
	margin: -2px 0 15px 0;
	font-size: 12px;
	text-transform: uppercase;
	font-family: 'TheSelby-Light', Arial, Helvetica, sans-serif;
}

.header .socials a {
	position: relative;
}

.header .socials a .tooltip {
	display: none;
	position: absolute;
	top: 35px;
	right: 0;
	background-image: url(images/social-tooltip-arrow.png);
	background-repeat: no-repeat;
	background-position: top right;
	color: #6c6d6f;
	font-size: 11px;
	text-transform: uppercase;
	padding-top: 2px;
	white-space: nowrap;
	z-index: 100;
	font-family: "TheSelby-Light", Arial, Helvetica, sans-serif;
}

.header .socials a:hover .tooltip {
	/*display: block;*/
}

.other-features {
	padding-top: 10px;
	font-family: "TheSelby-Bold", Arial, Helvetica, sans-serif;
}

.socials .facebook-share { display: inline-block; margin: 8px 0 -8px 0; }
.socials .facebook-share a{ display: block; width: 57px; height: 25px; float: left; }
.socials .facebook-share a span{ display: none }
.socials .facebook-share img {float:left;}
.socials .facebook-share span {height:25px; line-height:25px; min-width:57px; padding: 0px 4px 0px 4px; text-align:center; float:left; width: auto;}
.socials .facebook-share a{ 
	background-image: url(images/fb-like.gif);
	background-repeat: no-repeat;
}

.facebook-share iframe {
	z-index: 1;
	display: block;
	width: 57px;
	opacity: 0;
	margin-left: 10px;
	height: 25px;
}

.facebook-share {
	position: relative;
}

.facebook-share a {
	position: absolute;
	z-index: 0;
	
}

.facebook-share span {
	position: absolute;
	left: 18px;
}

#newsletter-popup {
	background-color: #fff;
	background-image: url(images/newsletter-bg.png);
	background-position: 0 0;
	background-repeat: repeat-x;
	top: 0;
	left: 50%;
	width: 579px;
	height: 317px;
	text-align: center;
	display: none;
	position: absolute;
	z-index: 9999;
}

#newsletter-popup .label {
	text-align: center;
	padding-top: 35px;
	padding-bottom: 30px;
}

#newsletter-popup input.email {
	border: 1px solid #cccccc;
	width: 359px;
	height: 16px;
	padding: 7px 10px 3px 10px;
	font-family: 14px;
	line-height: 16px;
	font-family: Arial, Helvetica, sans-serif;
}

#newsletter-popup input.submit {
	border: none;
	background: none;
	font-size: 14px;
	font-family: 'TheSelby-Light',Arial,Helvetica,sans-serif;
	color: #6c6d6f;
	cursor: pointer;
	display: block;
	width: 70px;
	margin: 40px auto 0 auto;
}

.separator {
	background-image: url(images/header-bg.jpg);
	background-repeat: no-repeat;
	background-position: top center;
	height: 4px;
	clear: both;
	margin-bottom: 10px;
}

.page-not-found {
	font-family: "TheSelby-Bold", Arial, Helvetica, sans-serif;
	font-size: 30px;
	line-height: 30px;
	height: 30px;
	text-transform: uppercase;
	padding-top: 150px;
	text-align:center;
}

.preview table td { height: 140px; }
.gallery table td { height: 337px; }

.mobile-navigation {
	display: none;
}

.adcontainer {
	position: absolute;
	z-index: 11;
	top: 55px;
	right: 30px;
	width: 230px;
	height: 160px;
	text-align: center;
	vertical-align: middle;
	display: table;
}

.adcontainer a {
	display: table-cell;
	vertical-align: middle;
}

.adcontainer img {
	vertical-align: middle;
}

@media all and (max-width:1080px) {
	.wrapper { width: 760px; }
	.navigation ul li ul { width: 760px; }
	.gallery .img-holder { width: 760px; height: 250px; }
	.gallery .img-holder .inner-layer { width: 760px; height: 305px; }
	.gallery table td { height: 305px; }
	.gallery .img-holder img { width: 760px; }
	.block-previews .preview, .video { width: 375px; margin-right: 10px; }
	.block-previews { margin-right: -100px; }
	.preview .img-holder, .video .img-holder { width: 375px; height: 155px; }
	.preview .img-holder img, .video .img-holder img { width: 375px; }
	.preview .img-holder .inner-layer { width: 375px; height: 158px; }
	.preview table td { height: 158px; }
	.block-videos .video { margin-right: 10px; }
	.block-videos { margin-right: -180px; }
	.gmasonry { margin-left: -5px; }
	.review { padding-left: 193px !important;}
	.review h2 { margin-left: -193px !important; }	 
	.review .col { width: 276px; }
	.review img { max-width: 552px; }
	.main img { max-width: 760px; }
	.popup { width: 760px; }
	.collaborations .column-left { width: 370px; }
	.collaborations .column-right { width: 370px; }
	.gallery .img-holder .inner-layer { font-size: 15px; line-height: 26px; }
	.gallery .img-holder .inner-layer .name { font-size: 40px; line-height: 44px; margin-top: -20px; }
	.adcontainer {
		top: 55px;
		right: 0px;
		width: 150px;
		height: 160px;
	}
	.adcontainer img { max-width: 120px; }
	
	.header .newsletter input { background-image: url(images/header-newsletter-small-bg.png) !important; width: 76px !important; }
	.header .newsletter input.submit { background-image: url(images/header-newsletter-submit.png) !important; width: 34px !important; }
	body .header .newsletter { min-width: 220px; width: auto; }
	.review img { margin-left: -195px; }
}

@media all and (max-width:780px) {
	html.mobile, .mobile body { zoom: 114%; }
	.wrapper { width: 478px; }
	.navigation { height: 57px; }
	.header .logo { background-image: url(images/logo-small.gif); width: 296px; height: 109px; margin-left: -148px; top: 80px; }
	.navigation ul { margin-right: -50px; }
	.navigation ul li { padding: 0 6px 0 11px; }
	.navigation ul li ul { width: 478px; }
	.gallery .img-holder { width: 470px; height: 196px; }
	.gallery .img-holder .inner-layer { width: 470px; height: 196px; }
	.gallery table td { height: 167px; }
	.gallery .img-holder img { width: 478px; }
	.block-previews .preview { width: 470px; margin-left: 5px; }
	.preview .img-holder, .video .img-holder { width: 470px; height: 200px; }
	.preview .img-holder img, .video .img-holder img { width: 470px; }
	.preview .img-holder .inner-layer { width: 470px; height: 197px; }
	.preview table td { height: 197px; }
	.block-videos .video { width: 470px; margin-left: 5px; }
	.navigation ul li ul li .col { width: 150px; }
	.gmasonry { margin-left: -11px; }
	.review { padding-left: 152px !important;}
	.review h2 { margin-left: -152px !important; }
	.review .col { width: 460px; clear: right; float: right; padding-top: 25px; }
	.mobile .review .col { padding-top: 40px; }
	.review img { max-width: 440px; }
	.main img { max-width: 478px; }
	.popup { width: 478px; }
	.collaborations .column-left { width: 478px; }
	.collaborations .column-right { width: 478px; float: left; clear: both; }
	.gallery .img-holder .inner-layer { font-size: 12px; line-height: 16px; }
	.gallery .img-holder .inner-layer .name { font-size: 25px; line-height: 24px; margin-top: 20px; }
	
	.navigation { display: none; }
	.hideonmobile { display: none !important; }
	.showonmobile { display: inline-block !important; }
	.mobile-navigation { display: block; }
	.header { height: 105px; }
	
	.gallery .title { font-size: 18px; line-height: 18px; height: auto; min-height: 36px; }
	.preview .desc, .video .desc { font-size: 18px; line-height: 18px; height: auto; min-height: 36px; }
	.preview table td { font-size: 24px; }
	.review { font-size: 17px; line-height: 21px; }
	
	.video .subtitle {
		font-size: 18px;
		line-height: 18px;
		height: auto;
		min-height: 36px;
	}
	
	.home .video {
		width:470px;
	}
}

.ipad .navigation ul li ul li .col {
	width: 150px;
}

.single .gallery .title {
	line-height: 20px;
	padding-bottom: 5px;
}

.single .gallery .socials {
	margin: 5px auto 0 0;
}

.videos {
	background-image: url(images/header-bg.jpg);
	background-position: top center;
	background-repeat: repeat-x;
	padding: 10px 0 0 0;
	clear: both;
}

@media all and (device-width: 768px) and (device-height: 1024px) and (orientation:portrait) {
	html, body { zoom: 142%; }
	.wrapper { width: 760px; }
	.navigation ul li ul { width: 760px; }
	.gallery .img-holder { width: 760px; height: 250px; }
	.gallery .img-holder .inner-layer { width: 760px; height: 305px; }
	.gallery table td { height: 305px; }
	.gallery .img-holder img { width: 760px; }
	.block-previews .preview, .video { width: 375px; margin-right: 10px; }
	.block-previews { margin-right: -100px; }
	.preview .img-holder, .video .img-holder { width: 375px; height: 155px; }
	.preview .img-holder img, .video .img-holder img { width: 375px; }
	.preview .img-holder .inner-layer { width: 375px; height: 158px; }
	.preview table td { height: 158px; }
	.block-videos .video { margin-right: 10px; }
	.block-videos { margin-right: -100px; }
	.gmasonry { margin-left: -5px; }
	.review { padding-left: 193px !important; line-height: normal !important; }
	.review h2 { margin-left: -193px !important; }	 
	.review .col { width: 276px; }
	.review img { max-width: 552px; }
	.main img { max-width: 760px; }
	.popup { width: 760px; }
	.collaborations .column-left { width: 370px; }
	.collaborations .column-right { width: 370px; }
	.gallery .img-holder .inner-layer { font-size: 15px; line-height: 26px; }
	.gallery .img-holder .inner-layer .name { font-size: 40px; line-height: 44px; margin-top: -20px; }.
	
	.header .newsletter input { background-image: url(images/header-newsletter-small-bg.png) !important; width: 76px !important; }
	.header .newsletter input.submit { background-image: url(images/header-newsletter-submit.png) !important; width: 34px !important; }
	body .header .newsletter { min-width: 220px !important; width: auto; }
	.review img.bordered { margin-left: -195px; }
}
@media all and (device-width: 768px) and (device-height: 1024px) and (orientation:landscape) {
	html, body { zoom: 165%; }
	.wrapper { width: 760px; }
	.navigation ul li ul { width: 760px; }
	.gallery .img-holder { width: 760px; height: 250px; }
	.gallery .img-holder .inner-layer { width: 760px; height: 305px; }
	.gallery table td { height: 305px; }
	.gallery .img-holder img { width: 760px; }
	.block-previews .preview, .video { width: 375px; margin-right: 10px; }
	.block-previews { margin-right: -100px; }
	.preview .img-holder, .video .img-holder { width: 375px; height: 155px; }
	.preview .img-holder img, .video .img-holder img { width: 375px; }
	.preview .img-holder .inner-layer { width: 375px; height: 158px; }
	.preview table td { height: 158px; }
	.block-videos .video { margin-right: 10px; }
	.block-videos { margin-right: -100px; }
	.gmasonry { margin-left: -5px; }
	.review { padding-left: 193px !important; line-height: normal !important; }
	.review h2 { margin-left: -193px !important; }	 
	.review .col { width: 276px; }
	.review img { max-width: 552px; }
	.main img { max-width: 760px; }
	.popup { width: 760px; }
	.collaborations .column-left { width: 370px; }
	.collaborations .column-right { width: 370px; }
	.gallery .img-holder .inner-layer { font-size: 15px; line-height: 26px; }
	.gallery .img-holder .inner-layer .name { font-size: 40px; line-height: 44px; margin-top: -20px; }
	
	.header .newsletter input { background-image: url(images/header-newsletter-small-bg.png) !important; width: 76px !important; }
	.header .newsletter input.submit { background-image: url(images/header-newsletter-submit.png) !important; width: 34px !important; }
	body .header .newsletter { min-width: 220px; width: auto; }
	.review img.bordered { margin-left: -195px; }
}

.more-block-loading {
	background-image: url(images/loading.gif);
	width: 32px;
	height: 32px;
	background-repeat: no-repeat;
	position: fixed;
	bottom: 10px;
	left: 50%;
	margin-left: -16px;
	z-index: 10000;
	display: none;
}

.appended-block {
	display: none;
}

.newsletter-success {
	text-align: center;
	width: 135px;
	display: block;
	margin: 100px auto 0 auto;
}

.header .newsletter {
	float: right;
	width: 320px;
	font-family: "TheSelby-Bold", Arial, Helvetica, sans-serif;
	text-align: right;
	vertical-align: text-top;
	transition: all 1s;
	margin-right: -5px;
	position: relative;
	z-index: 1;
}

.header .newsletter.focused {
	margin-right: -77px;
	margin-left: -100px;
	position: relative;
	z-index: 100;
}

.header .newsletter label {
	float: right;
	height: 27px;
	line-height: normal !important;
	padding-top: 10px;
	padding-right: 3px;
}

.header .newsletter form {
	float: right;
	height: 27px;
	margin-right: -34px;
	overflow: hidden;
}

.header .newsletter input {
	background: none;
	border: none;
	background-image: url(images/header-newsletter-bg.png);
	width: 144px;
	height: 15px;
	font-family: "TheSelby-Light", Arial, Helvetica, sans-serif;
	background-repeat: no-repeat;
	padding: 9px 12px 3px 12px;
	line-height: 15px;
	text-transform: uppercase;
	color: #757678;
	float: left;
}

body .header .newsletter input.submit {
	background-image: url(images/header-newsletter-submit.png) !important;
	width: 34px !important;
	height: 27px;
	cursor: pointer;
	padding: 0;
	margin: 1px 0 0 0;
	font-size: 0;
	line-height: 0;
	text-indent: -9999px;
	transition: all 0.3;
	opacity: 0;
	z-index: 1;
}

.header .newsletter.focused input.submit {
	z-index: 100;
}

.mobile-navigation .mobile-nav-trigger {
	background-image: url(images/mobile-nav.png);
	background-repeat: no-repeat;
	background-size: 36px 27px;
	width: 36px;
	height: 27px;
	position: absolute;
	top: 38px;
	left: 0;
	cursor: pointer;
}

.mobile-navigation .mobile-logo {
	position: absolute;
	top: 0px;
	left: 105px;
	background-image: url(images/logo-mobile.png);
	background-repeat: no-repeat;
	background-size: 251px 91px;
	/*width: 209px;
	height: 76px;*/
	width: 251px;
	height: 91px;
}

.mobile-navigation .mobile-social {
	position: absolute;
	right: 0;
	top: 24px;
}

.mobile-navigation .mobile-social a {
	float: left;
	margin-left: 20px;
}

.mobile-navigation .mobile-social a.icon-twitter {
	background-image: url(images/icon-twitter-mobile.png);
	width: 49px;
	height: 49px;
	background-size: 49px 49px;
}

.mobile-navigation .mobile-social a.icon-instagram {
	background-image: url(images/icon-instagram-mobile.png);
	width: 49px;
	height: 49px;
	background-size: 49px 49px;
}

.mobile-nav-container {
	background-color: #fff;
	position: absolute;
	top: 90px;
	left: 0;
	width: 478px;
	z-index: 1000;
	background-image: url(images/header-bg.jpg);
	background-position: bottom center;
	background-repeat: repeat-x;
	padding-bottom: 10px;
	display: none;
}

.mobile-navigation .newsletter {
	background-image: url(images/header-bg.jpg);
	background-position: bottom center;
	background-repeat: repeat-x;
	padding: 10px 0;
	width: 478px;
	margin-bottom: 10px;
	
	float: none !important;
	margin-right: 0 !important;
	overflow: hidden;
}

.mobile-navigation .newsletter label {
	font-size: 13px;
	float: left;
	letter-spacing: -0.01em;
	margin-top: -5px;
}

.header .mobile-navigation .newsletter form {
	float: right;
	height: 34px;
	margin-right: 0;
	font-size: 18px;
	overflow: hidden;
}

.header .mobile-navigation .newsletter input {
	background: none;
	border: none;
	background-image: url(images/nav-newsletter-mobile-bg.png) !important;
	width: 240px !important;
	background-color: #fff;
	height: 16px;
	font-family: "TheSelby-Light", Arial, Helvetica, sans-serif;
	background-repeat: no-repeat;
	padding: 12px 10px 6px 10px;
	line-height: normal;
	margin-right: 12px;
	font-size: 20px;
	text-transform: uppercase;
	color: #757678;
	float: left;
	opacity: 1;
}

.header .mobile-navigation .newsletter input.submit {
	background-image: url(images/nav-newsletter-mobile-submit-bg.png) !important;
	width: 55px !important;
	height: 34px !important;
	cursor: pointer;
	padding: 0;
	margin: 0;
	font-size: 0;
	line-height: 0;
	opacity: 1 !important;
	text-indent: -9999px;
}

.mobile-navigation ul {
	padding-top: 0px;
	clear: both;
	margin-top: -3px;
}

.mobile-navigation ul li {
	list-style: none;
	padding: 5px 0;
}

.mobile-navigation ul li a {
	font-family: 'TheSelby-Bold', Arial, Helvetica, sans-serif;
	color: #6c6d6f;
	font-size: 20px;
}

.mobile-navigation ul li li a {
	font-family: 'TheSelby-Bold', Arial, Helvetica, sans-serif;
}

.mobile-navigation ul li a:hover, .mobile-navigation ul li.selected a {
	text-decoration: none;
	color: #211f20;
}

.mobile-navigation .col form {
	display: block;
	padding-top: 10px;
}

.mobile-navigation .col input {
	background: none;
	border: none;
	background-image: url(images/mobile-search-bg.png);
	width: 279px;
	height: 24px;
	font-family: 'TheSelby-Light', Arial, Helvetica, sans-serif;
	font-size: 20px;
	padding: 5px 10px;
	line-height: 18px;
	color: #757678;
	text-transform: uppercase;
}

#newsletter-popup {
	text-align: center;
	width: 570px;
	padding: 20px 0;
	max-width: 90%;
}

.ipad #newsletter-popup {
	width: 400px !important;
	margin: 150px 0 0 -200px !important;
}

.iphone #newsletter-popup {
	width: 360px !important;
	left: 60px !important;
	margin: 150px 0 0 0px !important;
}

.iphone .layer {
	width: 380px !important;
	min-height: 100% !important;
}

.okbutton {
	text-align: center;
	clear: both;
	padding: 20px 0 0 0;
	font-size: 13px;
	color: #757678;
}

.okbutton a {
	color: #757678;
	text-decoration: underline;
}

.okbutton a:hover {
	text-decoration: none;
}

.mobile-navigation ul ul li.getSubcategories ul {
	margin-top: 5px;
}

.mobile-navigation ul ul li.getSubcategories ul a {
	font-family: 'TheSelby-Light', Arial, Helvetica, sans-serif !important;
}

.mobile .gmasonry .item img { width: 478px; height: auto; }
.mobile .gmasonry .item a { cursor: default; }
.mobile span.play,
.mobile .tooltip, 
.mobile .press-hover, 
{	display: block !important; }

/*.iPad .gmasonry .item img { width: 760px; }
.iPad .gmasonry .item a { cursor: default; }*/

.mobile .press-hover {
	width: 478px !important;
	height: 675px !important;
}

.ipad .header .newsletter input {
	padding-top: 6px;
	padding-bottom: 6px;
	font-size:  15px;
	line-height: normal;
	vertical-align: bottom;
}

.ipad .navigation ul form input {
	font-size: 16px;
	line-height: normal !important;
}

@media all and (orientation:portrait) {
	html, body {
		-webkit-text-size-adjust: 160%;
		-moz-text-size-adjust: 160%;
		-ms-text-size-adjust: 160%;
		text-size-adjust: 160%;
	}
}

@media
only screen and (-webkit-min-device-pixel-ratio: 2),
only screen and (   min--moz-device-pixel-ratio: 2),
only screen and (     -o-min-device-pixel-ratio: 2/1),
only screen and (        min-device-pixel-ratio: 2),
only screen and (                min-resolution: 192dpi),
only screen and (                min-resolution: 2dppx) { 
  html, body {
		-webkit-text-size-adjust: 200%;
		-moz-text-size-adjust: 200%;
		-ms-text-size-adjust: 200%;
		text-size-adjust: 200%;
	}
}

.ipad body {
	-webkit-text-size-adjust: 200%;
	-moz-text-size-adjust: 200%;
	-ms-text-size-adjust: 200%;
	text-size-adjust: 200%;
}

@media only screen and (orientation:portrait) {
	.ipad .header .newsletter input { background-image: url(images/header-newsletter-small-bg.png) !important; width: 76px !important; }
	.ipad .header .newsletter input.submit { background-image: url(images/header-newsletter-submit.png) !important; width: 34px !important; }
	body.ipad .header .newsletter { min-width: 220px !important; width: auto; }
}

@media only screen and (orientation:landscape) {
	html.iphone, .iphone body {
		zoom: 125%;
	}
	
	html.iphone, .iphone body {
		-webkit-text-size-adjust: 100%;
		-moz-text-size-adjust: 100%;
		-ms-text-size-adjust: 100%;
		text-size-adjust: 100%;
	}
}

@media only screen and (orientation:portrait) {
	html.iphone, .iphone body {
		zoom: 125%;
	}
}

@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px)
and (-webkit-min-device-pixel-ratio: 1)
and (-webkit-max-device-pixel-ratio: 1)  {
	.izpad .navigation ul li a {
		margin-top: -13px !important;
		float: left;
	}
	
	.izpad .header .newsletter label {
		margin-top: -13px;
	}
}

@media
only screen and (-webkit-min-device-pixel-ratio: 2),
only screen and (   min--moz-device-pixel-ratio: 2),
only screen and (     -o-min-device-pixel-ratio: 2/1),
only screen and (        min-device-pixel-ratio: 2),
only screen and (                min-resolution: 192dpi),
only screen and (                min-resolution: 2dppx),
only screen and (min-device-width: 1536px) and (max-device-width: 2048px)
{
	.izpad .header .newsletter label {
		line-height: normal;
	}
	
	.izpad .header .socials {
		line-height: normal;
	}
	
	.izpad .navigation ul li a {
		height: 20px;
		line-height: 12px;
		vertical-align: top;
	}
		
	.izpad .navigation ul li a {
		margin-top: -13px !important;
		float: left;
	}
	
	.izpad .header .newsletter label {
		margin-top: -13px;
	}
}

.ipad .preview .desc, .ipad .video .desc { line-height: normal !important; }
.ipad .header .logo, .ipad .adcontainer { top: 70px; zoom: 70%; }
.ipad .adcontainer { right: 80px; }
.ipad .header { height: 190px; }
.ipad .gmasonry { min-width: 1024px; }


.mc_success_msg {
	color: #6c6d6f !important;
}

@media screen and (-webkit-min-device-pixel-ratio:0) { 
	select:focus, textarea:focus, input:focus {
		font-size: 16px;
	}
}

.mobile body.single-post .gmasonry .item {
	position: static !important;
	clear: both;
}




/* iphone fix */
html.mobile.iphone, .mobile.iphone body {  }
.iphone .wrapper { width: 478px; }
.iphone .navigation { height: 57px; }
.iphone .header .logo { background-image: url(images/logo-small.gif); width: 296px; height: 109px; margin-left: -148px; top: 80px; }
.iphone .navigation ul { margin-right: -50px; }
.iphone .navigation ul li { padding: 0 6px 0 11px; }
.iphone .navigation ul li ul { width: 478px; }
.iphone .gallery .img-holder { width: 470px; height: 196px; }
.iphone .gallery .img-holder .inner-layer { width: 470px; height: 196px; }
.iphone .gallery table td { height: 167px; }
.iphone .gallery .img-holder img { width: 478px; }
.iphone .block-previews .preview { width: 470px; margin-left: 5px; }
.iphone .preview .img-holder, .iphone .video .img-holder { width: 470px; height: 200px; }
.iphone .preview .img-holder img, .iphone .video .img-holder img { width: 470px; }
.iphone .preview .img-holder .inner-layer { width: 470px; height: 197px; }
.iphone .preview table td { height: 197px; }
.iphone .block-videos .video { width: 470px; margin-left: 5px; }
.iphone .navigation ul li ul li .col { width: 150px; }
.iphone .gmasonry { margin-left: -11px; }
.iphone .review { padding-left: 152px !important;}
.iphone .review h2 { margin-left: -152px !important; }
.iphone .review .col { width: 460px; clear: right; float: right; padding-top: 25px; }
.iphone.mobile .review .col { padding-top: 40px; }
.iphone .review img { max-width: 440px; }
.iphone .main img { max-width: 478px; }
.iphone .popup { width: 478px !important; }
.iphone .collaborations .column-left { width: 478px; }
.iphone .collaborations .column-right { width: 478px; float: left; clear: both; }
.iphone .gallery .img-holder .inner-layer { font-size: 12px; line-height: 16px; }
.iphone .gallery .img-holder .inner-layer .name { font-size: 25px; line-height: 24px; margin-top: 20px; }

.iphone .navigation { display: none; }
.iphone .hideonmobile { display: none !important; }
.iphone .showonmobile { display: inline-block !important; }
.iphone .mobile-navigation { display: block; }
.iphone .header { height: 105px; }

.iphone .gallery .title { font-size: 18px; line-height: 18px; height: auto; min-height: 36px; }
.iphone .preview .desc, .iphone .video .desc { font-size: 18px; line-height: 18px; height: auto; min-height: 36px; }
.iphone .preview table td { font-size: 24px; }
.iphone .review { font-size: 17px; line-height: 21px; }
/* end of iphone fix */

.iphone .video .img-holder .play, .ipad .video .img-holder .play { display: none !important; }

.ipad .videoPopup {
	zoom: 80%;
}

.iphone .img-holder .play, .mobile .img-holder .play, .ipad .img-holder .play {
	display: none !important;
	width: 0 !important;
	height: 0 !important;
	left: -10000px;
}